Bug 478757 - String accentuated replace by a cross
String accentuated replace by a cross
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gftp (Show other bugs)
10
All Linux
low Severity urgent
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-04 13:00 EST by Barribaud
Modified: 2009-12-18 02:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:29:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Some screenshoot (367.02 KB, application/zip)
2009-01-04 13:00 EST, Barribaud
no flags Details

  None (edit)
Description Barribaud 2009-01-04 13:00:34 EST
Created attachment 328145 [details]
Some screenshoot

Description of problem:

In some languages, there are string accentuated : é, è, à, ç, etc. The file and folder's name with accentuated string is replace by a cross.

There is an other issue when I create a folder or a file in local or distant.
See the picture named folder created in gFTP.png, in the left top corner, The
folder named Domaine du p�rat (codage non valide) was named in gFTP "Domaine
du pérat (codage non valide)"


This bug was seen in french FEDORA forum :
http://forums.fedora-fr.org/viewtopic.php?id=30558&words=
http://forums.fedora-fr.org/viewtopic.php?pid=316524#p316524



Version-Release number of selected component (if applicable):

2.0.18

How reproducible:

Using gftp on a french Fedora 10

Steps to Reproduce:
1. Install F10 in french language
2. Run gftp
3. Open a distant ftp with folder and file name with accentuated string for example : 

Host : ftpperso.free.fr
user :domaineduperat
pw :shsj8B5t,i

It's a personnal ftp, so see the bug and join me to modify the pw and the user.
Comment 1 Fedora Admin XMLRPC Client 2009-02-09 13:13:54 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Itamar Reis Peixoto 2009-03-01 13:25:26 EST
Can you try 2.0.19 ?
Comment 3 Barribaud 2009-03-02 16:20:42 EST
i can't download v.2.0.19 on ftp://www.gftp.org/pub/gftp/. I have sent a mail to masneyb@gftp.org.

I'm novice in linux, I'm using Ubuntu and Fedora but I d'rather Fedora, can I have a .rpm ?

thank you
Comment 4 Bug Zapper 2009-11-18 04:27:13 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-12-18 02:29:07 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.